@CHARSET "ISO-8859-1";

.sapMTBNewFlex {
			    background-color: rgba(2, 51, 36, .8) !important;
			    /*Green */
			    /*background-color: #FFF !important; /* Green */
			    border: none !important;
			    color: white !important;
}
.responsiveMobil{
				width: 50% !important;
}

.sapUiFormTitle {
			    font-weight: bold !important;
}
			
.sapUiFormTitleH5 {
			    font-weight: bold !important;
}

.fuenteLabels{
				font-size: 14px !important;				
				font-weight: bold !important;
				
}
.sapMTitle {

    color: #ffffff;
    font-family: "60","72full",Arial,Helvetica,sans-serif;

}
.fuenteTituloMensaje{
				font-size: 12px !important;				
				font-weight: bold !important;
				text-decoration: underline;
				
}
.fuenteSubTituloMensaje{
				font-size: 10px !important;				
				font-weight: bold !important;			
				
}
.fuenteMensaje{
				font-size: 10px !important;			
				
}